- model: networks.network
  pk: 2314
  fields:
    fdsn_code: D
    name: Algerian Near Field Tsunami Seismic Network
    website: ''
    operator: null
    doi: 10.7914/xwmd-jz25
    deployment_region: DZ
- model: networks.network
  pk: 976
  fields:
    fdsn_code: D0
    name: Kamchatka Regional Seismic Network of the Russian Federation
    website: ''
    operator: null
    doi: 10.7914/z247-7986
    deployment_region: ''
- model: networks.network
  pk: 1413
  fields:
    fdsn_code: D1
    name: IPE_EDU
    website: http://www.ipe.muni.cz
    operator: 887
    doi: 10.7914/SN/D1
    deployment_region: CZ
- model: networks.network
  pk: 2178
  fields:
    fdsn_code: DA
    name: Dagestan Regional Seismic Network of the Russian Federation
    website: ''
    operator: null
    doi: 10.7914/czmf-8e71
    deployment_region: ''
- model: networks.network
  pk: 1809
  fields:
    fdsn_code: DC
    name: CHIS Experimental Deployments Network
    website: https://chis.nrcan.gc.ca/index-en.php
    operator: null
    doi: ''
    deployment_region: CA
- model: networks.network
  pk: 1038
  fields:
    fdsn_code: DE
    name: Nanometrics Research Network
    website: ''
    operator: 343
    doi: ''
    deployment_region: Global
- model: networks.network
  pk: 1592
  fields:
    fdsn_code: DG
    name: Dam Gallery
    website: ''
    operator: 1257
    doi: 10.7914/SN/DG
    deployment_region: ''
- model: networks.network
  pk: 969
  fields:
    fdsn_code: DH
    name: DOHAD
    website: ''
    operator: 1124
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1588
  fields:
    fdsn_code: DJ
    name: Observatoire Géophysique d'Arta
    website: https://www.oga.dj
    operator: 1256
    doi: 10.7914/SN/DJ
    deployment_region: DJ
- model: networks.network
  pk: 151
  fields:
    fdsn_code: DK
    name: Danish Seismological Network
    website: ''
    operator: 243
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2291
  fields:
    fdsn_code: DL
    name: DLR/ESA LUNA Facility Seismic Network
    website: ''
    operator: null
    doi: 10.7914/6bw0-a779
    deployment_region: DE
- model: networks.network
  pk: 500
  fields:
    fdsn_code: DM
    name: Dominica Public Seismic Network
    website: http://dpsninc.org/
    operator: 543
    doi: 10.7914/SN/DM
    deployment_region: DM
- model: networks.network
  pk: 427
  fields:
    fdsn_code: DN
    name: Dubai Seismological Network
    website: http://www.seismo.geodesy.ae/
    operator: 478
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 625
  fields:
    fdsn_code: DO
    name: Dense Oceanfloor Network System for Earthquakes & Tsunamis
    website: http://www.jamstec.go.jp/donet
    operator: 259
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 370
  fields:
    fdsn_code: DR
    name: Centro Nacional de Sismologia
    website: https://sismologico.uasd.edu.do
    operator: null
    doi: 10.7914/SN/DR
    deployment_region: DO
- model: networks.network
  pk: 1363
  fields:
    fdsn_code: DS
    name: CGS National broadband Seismic Network
    website: ''
    operator: 1205
    doi: 10.7914/SN/DS
    deployment_region: DZ
- model: networks.network
  pk: 1695
  fields:
    fdsn_code: DT
    name: Carnegie Analog Broadband Seismograph Network
    website: ''
    operator: 6
    doi: 10.7914/SN/DT
    deployment_region: Global
- model: networks.network
  pk: 1683
  fields:
    fdsn_code: DU
    name: Seismological Association of Australia
    website: ''
    operator: 1282
    doi: 10.7914/SN/DU
    deployment_region: AU
- model: networks.network
  pk: 26
  fields:
    fdsn_code: DW
    name: Digital World-Wide Standardized Seismograph Network
    website: ''
    operator: 301
    doi: 10.7914/SN/DW
    deployment_region: Global
- model: networks.network
  pk: 450
  fields:
    fdsn_code: DZ
    name: REALSAS
    website: ''
    operator: 496
    doi: ''
    deployment_region: ''
